Subject: RE: [Sigtran] IPSP issues

From: "Bep Verberk"<[email-masked]>
Date: Thu, 25 Apr 2002 07:43:53 -0500

I think I see the light :)
I managed to wade through the email thread last night that Tolga sent out
and I understand a little better now what you guys are saying.

I must say that the terminology is confusion prone. By drawing pictures
that showing IP nodes communication with each other as ASPs through a SGP,
my immediate reaction (without having a good understanding of the
background)
was that 2 IP nodes were not going to be able to exchange SS7
user messages directly, but would need to tandem through a Signaling Gateway
node.

Now I understand that 2 IP based nodes WILL be able to communicate directly,
but
each IP node will require a SGP FUNCTION.

I look forward to seeing the draft.

Bep

> Javier,
> 
> No, what we are calling SG-SG communication avoids the criss-cross
> between ASPF and SGPF between IPSP and allows direct SGPF-SGPF
> communication.  This was the concensus of our discussions.
> 
> Please take the time to look at this proposal with an unbiased eye.
> 
> --brian
> 
>